<?php
/**
 * dataonly_view.php - Just a view file we can render generated output
 *
 * @author $Author: dtong $
 * @version $Id: dataonly_view.php,v 1.2 2009/12/04 05:51:25 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

if ( isset($html) )
	echo $html;
?>